uuid:
  -
    value: 06c0cb90-7d47-4247-8e10-73883cc857b9
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-16T15:53:01+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: springtime-on-santorini.jpg
thumbnail:
  -
    alt: 'Springtime on the island of Santorini'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 3ae36248-8792-4c3e-a2e1-5fbb34e05742
created:
  -
    value: '2019-10-16T15:52:13+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T15:53:01+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights:
  -
    value: 'By kwest'
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 24e30f9f-5369-4a41-b45e-5c36c981d997
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Springtime on the island of Santorini'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 3ae36248-8792-4c3e-a2e1-5fbb34e05742
field_season:
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.3ae36248-8792-4c3e-a2e1-5fbb34e05742
      - file.file.3ae36248-8792-4c3e-a2e1-5fbb34e05742
    taxonomy_term:
      - taxonomy_term.regions_destinations.24e30f9f-5369-4a41-b45e-5c36c981d997
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
